.version.index /* version checker */
{
	color: #00001E;
	background-color: #F9BDC6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #C7B299 url("/images/floral2.svg") repeat-x left top scroll;
	background-size: 500px 300px;
}

.nosvg.html,.nosvg .html
{
	background-image: url('/images/floral2_poster_u420.png');
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2383px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 8px;
	width: 0.01px;
}

#u427
{
	z-index: 9;
	margin-left: 60px;
	position: relative;
}

#u426-7
{
	z-index: 2;
	width: 360px;
	background-color: transparent;
	text-align: center;
	margin-left: 10px;
	margin-top: 12px;
	position: relative;
}

#pu430
{
	width: 0.01px;
	margin-left: 10px;
}

#u430
{
	z-index: 10;
	width: 360px;
	-pie-box-shadow: 0px 7px 19px #7F7F7F;
	box-shadow: 0px 7px 19px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	padding-top: 260px;
	position: relative;
	margin-right: -10000px;
}

#u454-6
{
	z-index: 17;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	position: relative;
}

#u490
{
	z-index: 181;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 129px;
	position: relative;
}

#u492-4
{
	z-index: 182;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u491-16
{
	z-index: 186;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u493-16
{
	z-index: 202;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u469
{
	z-index: 86;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 14px;
	position: relative;
}

#u470-4
{
	z-index: 87;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u471-10
{
	z-index: 91;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u472-10
{
	z-index: 101;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u473
{
	z-index: 111;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 14px;
	position: relative;
}

#u474-4
{
	z-index: 112;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u475-8
{
	z-index: 116;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u476-8
{
	z-index: 124;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u477
{
	z-index: 132;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 14px;
	position: relative;
}

#u481-6
{
	z-index: 133;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 252px;
}

#u478
{
	z-index: 139;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u479-4
{
	z-index: 140;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u480-6
{
	z-index: 144;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u482
{
	z-index: 150;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 13px;
	position: relative;
}

#u485-4
{
	z-index: 151;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u483-6
{
	z-index: 155;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u484-6
{
	z-index: 161;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u486
{
	z-index: 167;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 14px;
	position: relative;
}

#u488-4
{
	z-index: 168;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u489-4
{
	z-index: 172;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u487-5
{
	z-index: 176;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u504
{
	z-index: 48;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u461
{
	z-index: 51;
	width: 153px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
}

#u452
{
	z-index: 49;
	width: 153px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u461 .clip_frame,#u452 .clip_frame
{
	-webkit-border-radius: 250px 250px 250px 250px;
}

#u455-6
{
	z-index: 23;
	margin-left: 12px;
	margin-top: 9px;
	position: relative;
}

#u455-6_img
{
	display: block;
	vertical-align: top;
}

#u460-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	margin-top: 15px;
	position: relative;
}

#u459-13
{
	z-index: 29;
	width: 328px;
	min-height: 362px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 21px;
	margin-top: 340px;
	position: relative;
}

#slideshowu431
{
	z-index: 11;
	width: 0.01px;
	height: 252px;
	position: relative;
	margin-right: -10000px;
}

#u435
{
	position: absolute;
	width: 360px;
	height: 252px;
	background-color: transparent;
}

#u435popup
{
	z-index: 12;
}

#u438
{
	z-index: 13;
	width: 360px;
	height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u436
{
	z-index: 15;
	width: 360px;
	height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u438 .clip_frame,#u436 .clip_frame
{
	-webkit-border-radius: 15px 15px 0px 0px;
}

#u438_clip,#u436_clip
{
	overflow: hidden;
	width: 360px;
	height: 252px;
}

#u438_img,#u436_img
{
	margin-left: -9px;
	margin-right: -9px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u463
{
	z-index: 46;
	width: 325px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1409px;
	left: 19px;
}

#u463 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u465
{
	z-index: 53;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 30px;
}

#u467-4
{
	z-index: 54;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#pu491-16,#pu471-10,#pu475-8,#pu483-6,#pu489-4,#pu466-14
{
	width: 0.01px;
	margin-top: 6px;
}

#u466-14
{
	z-index: 58;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u468-14
{
	z-index: 72;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u507-7
{
	z-index: 222;
	min-height: 52px;
	background-color: transparent;
	text-align: center;
}

#u426-5,#u507-5
{
	color: #000000;
}

#u507-7-bw
{
	z-index: 222;
	min-height: 52px;
	margin-top: 13px;
}

#u494-4
{
	z-index: 218;
	min-height: 22px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u494-4-bw
{
	z-index: 218;
	min-height: 22px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

